Available in Europe: Rotterdam, The Netherlands ; Strasbourg, France and Düsseldorf, Germany, London, United Kingdom and in the USA (St.Louis), Asia, (Singapore) as well as in our Australia (Sydney) Location.

24 x 7 Support

Our team is available 24 x 8 x 365 available for tickets, we aim to reply all tickets within 4 hours. Usually a lot faster.

Unmanaged Dedicated Servers

Need real reliable hardware for your project, look no further we provide unmanaged servers for any project. Starting as from € 45,00 monthly

Domainnames from all over the world

We offer more as 548 different TLD’s to choose from including the long expected new gTLD’s

Security

All our shared environments have free SSL certificates and Imunify360 WAF/Firewall/Malware detection.

Managed Dedicated Servers

Fully Managed Dedicated Servers come with cPanel/WHM. We manage the platform, you manage your clients content. As from € 115 p/month

previous arrow
next arrow
Slider

PHP Updates for non CloudLinux systems by cPanel

Removal of PHP 5.4 and PHP 5.5 in EasyApache Profiles

The week of June 18th cPanel will be removing PHP version 5.4 and 5.5 from all cPanel-provided EasyApache 4 profiles. To help users understand what to do, and how to react when that change occurs, cPanel did put together a quick list of questions that they think will frequently be asked. Read the article from cPanel here: https://blog.cpanel.com/removal-of-php-5-4-and-php-5-5-in-easyapache-profiles/

Note for our Shared Hosting, Reseller Hosting and Elastic Site Hosting customers: 

We utilize CloudLinux on all our servers which uses their own PHP system, our servers will remain to offer PHP 5.4 and PHP 5.5 through CloudLinux as long they keep supporting these versions.

Note for our Managed Dedicated Hosting Customers:

If you use Cloudlinux, your servers will remain to offer PHP 5.4 and PHP 5.5 through CloudLinux as long they keep supporting these versions.

If you use CentOS, your server will stop supporting the above mentioned versions as described in cPanels article. If you need PHP 5.4 of PHP 5.5 in your environment you may contact our sales department so we can see if an upgrade of your server to CloudLinux is possible for you.

Questions? We can help.